Please install the latest version of our free Update Notifications plugin which helps you stay up-to-date with the most stable, secure versions of WPMU DEV themes and plugins. More information »

Hide My WP Security Check: Your site is at risk. WP installed wrongly: one or more of security keys are invalid. Read here for details.

Hey there! We noticed that you have had success using YARPP - Related Posts! Could you please do us a BIG favor and give us a quick 5-star rating on WordPress? It will boost our motivation and spread the word. We would really appreciate it 🤗 — Team YARPP

Ok, you deserve it   No, not good enough   I already did   Dismiss

WordPress Updates

Here you can find information about updates, set auto-updates and see what plugins or themes need updating.

Current version: 5.6.3

Last checked on May 5, 2021 at 4:36 pm. Check again.

This site is automatically kept up to date with maintenance and security releases of WordPress only.
Enable automatic updates for all new versions of WordPress.

An updated version of WordPress is available.

Important: Before updating, please back up your database and files. For help with updates, visit the Updating WordPress documentation page.

While your site is being updated, it will be in maintenance mode. As soon as your updates are complete, this mode will be deactivated.

Plugins

The following plugins have new versions available. Check the ones you want to update and then click “Update Plugins”.

AdSense Integration WP QUADS You have version 2.0.20.1 installed. Update to 2.0.26. View version 2.0.26 details.
Compatibility with WordPress 5.6.3: 100% (according to its author)
Compatibility with WordPress 5.7.1: 100% (according to its author)

Autoptimize You have version 2.8.1 installed. Update to 2.8.4. View version 2.8.4 details.
Compatibility with WordPress 5.6.3: 100% (according to its author)
Compatibility with WordPress 5.7.1: 100% (according to its author)

Custom Post Type UI You have version 1.6.2 installed. Update to 1.9.1. View version 1.9.1 details.
Compatibility with WordPress 5.6.3: 100% (according to its author)
Compatibility with WordPress 5.7.1: Unknown

Elementor You have version 3.1.1 installed. Update to 3.2.3. View version 3.2.3 details.
Compatibility with WordPress 5.6.3: 100% (according to its author)
Compatibility with WordPress 5.7.1: 100% (according to its author)

Google Tag Manager for Wordpress You have version 1.11.6 installed. Update to 1.12.3. View version 1.12.3 details.
Compatibility with WordPress 5.6.3: 100% (according to its author)
Compatibility with WordPress 5.7.1: 100% (according to its author)
Updated compatible WooCommerce version and added an important message to the changelog for WooCommerce users

Insert Headers and Footers You have version 1.5.0 installed. Update to 1.6.0. View version 1.6.0 details.
Compatibility with WordPress 5.6.3: 100% (according to its author)
Compatibility with WordPress 5.7.1: 100% (according to its author)

Really Simple SSL You have version 4.0.9 installed. Update to 4.0.14. View version 4.0.14 details.
Compatibility with WordPress 5.6.3: 100% (according to its author)
Compatibility with WordPress 5.7.1: 100% (according to its author)

SEO Redirection You have version 6.3 installed. Update to 6.4. View version 6.4 details.
Compatibility with WordPress 5.6.3: 100% (according to its author)
Compatibility with WordPress 5.7.1: 100% (according to its author)
Bugs fixed

Simple 301 Redirects You have version 1.07 installed. Update to 2.0.4. View version 2.0.4 details.
Compatibility with WordPress 5.6.3: 100% (according to its author)
Compatibility with WordPress 5.7.1: 100% (according to its author)

Ultimate Posts Widget You have version 2.1.6 installed. Update to 2.2.0. View version 2.2.0 details.
Compatibility with WordPress 5.6.3: 100% (according to its author)
Compatibility with WordPress 5.7.1: 100% (according to its author)
Tested up to WordPress 5.7.1 Added support for PHP 8 Updated banner

WP Cost Estimation & Payment Forms Builder You have version 9.727 installed. Update to 9.729. View version 9.729 details.
Compatibility with WordPress 5.6.3: Unknown
Compatibility with WordPress 5.7.1: Unknown
Upgrade this plugin for the latest features and fixes.

WP File Manager You have version 6.9 installed. Update to 7.1.1. View version 7.1.1 details.
Compatibility with WordPress 5.6.3: 100% (according to its author)
Compatibility with WordPress 5.7.1: 100% (according to its author)

WP User Avatar You have version 2.2.11 installed. Update to 2.2.16. View version 2.2.16 details.
Compatibility with WordPress 5.6.3: 100% (according to its author)
Compatibility with WordPress 5.7.1: 100% (according to its author)

Yet Another Related Posts Plugin (YARPP) You have version 5.12.0 installed. Update to 5.19.0. View version 5.19.0 details.
Compatibility with WordPress 5.6.3: 100% (according to its author)
Compatibility with WordPress 5.7.1: 100% (according to its author)
We update this plugin regularly so we can make it better for you. Update to the latest version for all of the available features and improvements. Thank you for using YARPP!

Yoast SEO You have version 12.4 installed. Update to 16.2. View version 16.2 details.
Compatibility with WordPress 5.6.3: 100% (according to its author)
Compatibility with WordPress 5.7.1: 100% (according to its author)

Themes

The following themes have new versions available. Check the ones you want to update and then click “Update Themes”.

Please Note: Any customizations you have made to theme files will be lost. Please consider using child themes for modifications.

Twenty Twenty You have version 1.6 installed. Update to 1.7.

Twenty Twenty-One You have version 1.1 installed. Update to 1.3.

Brainstorm Force - Products

The following plugins from Brainstorm Force have new versions available.

ConvertPlug You have version 2.2.0 installed. Update to 3.3.6 2.2.0 3.3.6 Update ConvertPlug.